$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.2.3/win-vind_5.2.3_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.2.3/win-vind_5.2.3_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '710139892C6D7F7A7437BE2428044A6463D0BCA699DE8A4E1456466B1058C4B5'
checksumType = 'sha256'
checksum64 = 'FDBB11A6DCD022B62BB6CDB6E093723E30051D83C185E283656F526DA0574495'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
